body {
	scrollbar-face-color:#0d6c2c;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	background-color: #FFFFFF;
	background-image: url(img/1.jpg);
        font-size: 12px;
}
A:link {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	text-decoration: none;
	color: #0d6c2c;
}
A:visited {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #0d6c2c;
	text-decoration: none;
}
A:active {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
	text-decoration: none;
}
A:hover {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
	text-decoration: none;
}
A.a1:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
}
A.a1:visited {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
}
A.a1:active {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
}
A.a1:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: normal;
	font-weight: bold;
}
.STYLE1   { font-family: "Arial Black"; font-size: 20px; }
.STYLE2   { font-family: Arial; font-size: 11px; line-height: 17px;}
.STYLE15  { font-family: Arial; color: #FFFFFF; font-size: 15px; font-weight: bold; }
.STYLE20  { font-family: "Arial Black"; font-weight: bold; font-size: 34px; }
.STYLE21  {color: #0D6C2C}
.STYLE23  {font-family: Arial; font-weight: bold; font-size: 15px; }
.wenzhi   {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	word-spacing: 2px;
	letter-spacing: normal;
}
.wenzhi2   { font-family: Arial; font-size: 11px; line-height: 20px;}
.box {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCCCCC;
}